<?php


$baseUrl = 'https://www.arihantseo.in/JPC';	 // Website base URL, without trailing slash
define("BASE_PATH","/home/arihantseo/public_html/JPC");  // Website Physical Path, without trailing slash
define("BASE_URL","https://www.arihantseo.in/JPC"); // Website base URL, without trailing slash
define("THEME_URL",BASE_URL."/static/btheme/");

/*define("DATABSE_NAME","hamaraipcl"); 									// Database Name
define("DATABSE_USER","root");										// Database User
define("DATABSE_PASSWROD","");										// Databse Password
define("DATABSE_HOST","localhost"); 								// Database Host
define("DATABSE_PORT","3306");										// Database PORT*/

define("DATABSE_NAME","arihantseo_jpcdb"); 									// Database Name
define("DATABSE_USER","arihantseo_jpcusr");										// Database User
define("DATABSE_PASSWROD","4jyr5qW((K.}{.03");										// Databse Password
define("DATABSE_HOST","localhost"); 								// Database Host
define("DATABSE_PORT","3306");										// Database PORT

define("PAGING_LIMIT","15"); 										// Limit for number of records to be shown in the admin panel record listing.
define("VALID_EXT",".gif,.jpg,.jpeg,.png,.psd,.zip,.rar,.pdf,.doc,.docx,.png");		// Valid files file extensions to allow user to upload within.

define("VALID_EXT_HOMEBANNERS",".gif,.jpg,.jpeg,.png");	
define("VALID_EXT_UPDATES",".gif,.jpg,.jpeg,.png");	
define("VALID_EXT_EVENTS",".gif,.jpg,.jpeg,.png");	
define("VALID_EXT_EXPS",".gif,.jpg,.jpeg,.png");	
define("VALID_EXT_BANNERS",".gif,.jpg,.jpeg,.png");	
define("VALID_EXT_MEMBERS",".gif,.jpg,.jpeg,.png");	

define("VALID_EXT_GALLERY",".gif,.jpg,.jpeg,.png");	

define("VALID_EXT_DOWNLOADS",".pdf,.doc,.docx,.xls,.xlsx,.ppt,.pps,.ppts,.ppsx");	
define("VALID_EXT_MEMBERS_IMPORT",".xls");	

define("DATABASE_CONNECTION_ERROR","Error Connecting Database");	
define("ERROR_LOG_FILE",BASE_PATH."/errorLog/errorlog.php");	

define("UPLOADDIR_HOMEBANNERS","static/uploadfiles/homebanners");
define("UPLOADDIR_UPDATES","static/uploadfiles/updates");
define("UPLOADDIR_EVENTS","static/uploadfiles/events");
define("UPLOADDIR_EXPS","static/uploadfiles/expquotes");
define("UPLOADDIR_BANNERS","static/uploadfiles/banners");
define("UPLOADDIR_DOWNLOADS","static/uploadfiles/downloads");
define("UPLOADDIR_GALLERY","static/uploadfiles/galleries");
define("UPLOADDIR_MEMBERS","static/uploadfiles/members");
define("UPLOADDIR_MEMBERS_IMPORT","static/uploadfiles/members_import");


?>